body {

}

.custom-app {

}


h2 {
  margin: 0;
  font-family: b-sanomat-sans-bold;
  font-size: 25px;
}

.kapitel-titel {
  margin-bottom: 10px;
}

.kapitel {
  float: left;
  /* width: calc(100% / 4); */
  text-align: center;
  /* cursor: pointer; */
}

.kapitel h2 {
  -webkit-transition: all .25s;
  -moz-transition: all .25s;
          transition: all .25s;
}

.kapitel-num {
  font-family: b-sanomat-sans-r;
  background: rgb(32, 23, 72);
  color: #FFF;
  border-right: 1px solid;
  pointer-events: none;
  -webkit-transition: all .25s;
  -moz-transition: all .25s;
          transition: all .25s;
          /* dette er en nummer to */
}

.kapitel-rubrik {
  font-size: 22px;
  margin-top: 10px;
  border-right: 1px dotted #000;
  height: 35px !important;
  padding-left: 5px;
  padding-right: 5px;
  pointer-events: none;
}

.kapitel:nth-of-type(3) .kapitel-rubrik {
  border: none;
}

.kapitel:nth-of-type(3) .kapitel-num {
  border: none;
}

.kapitel:last-of-type .kapitel-rubrik {
  border-right: none;
}

.kapitel:last-of-type .kapitel-num {
  border-right: none;
}


/* .kapitel:nth-of-type(4n) .kapitel-rubrik {
  border-right: none;
} */

/* .kapitel:hover > h2 {
  color: #999;
}

.kapitel:hover > .kapitel-num {
  background: #999;
} */

.kapitel-width {
  position: relative;
}

.small-num {
  position: absolute;
  width: 100%;
  margin-top: -12px;
  font-family: b-sanomat-sans-r;
  font-size: 14px;
}

.vaccine-note {
  font-family: b-sanomat-sans-r;
  font-size: 12px;
  padding-top: 5px;
}


/* if more then 3 chapters */
@media (max-width: 1920px) {

  .kapitel {
    float: left;
    text-align: center;
    margin-bottom: 10px;
  }
  .kapitel-width {
    width: calc(100% / 3) !important;
  }

  .kapitel-rubrik {
    /* border: none; */
    height: initial;
  }

  /* .kapitel:nth-of-type(2n) .kapitel-rubrik {
    border-right: none;
  } */
}


/* if max 3 chapters */
/* @media (max-width: 460px) {

  .kapitel {
    float: left;
    text-align: center;
    margin-bottom: 10px;
  }
  .kapitel-width {
    width: calc(100% / 1) !important;
  }
  .kapitel:nth-of-type(2n) .kapitel-rubrik {
    border-right: none;
  }
  .kapitel-rubrik {
    border: none;
    height: initial;
  }
} */

